Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

 

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
gazzastrip2 Posted on 02/12/2019 15:22
Labour Lies
 
I have seen several messages from Labour saying only billionaires and big businesses will pay more tax. This simply isn't true.

Everyone will pay more tax!

Small and medium sized businesses will pay significantly more and proportionately a lot more than the "billionaires".

This will be a massive disincentive for UK individuals to start or even remain in business. This will cause an increase in unemployment and a reduction in the tax take!

No doubt the Labour luvvies on here will blame someone else for the mass unemployment, low growth rates and financial mess, should Jeremy get in and radically hit anyone that tries to do well. But don't worry- we will all get free broadband!!!

Link:
IP: Logged
Corcaigh_the_Cat Posted on 02/12/2019 15:33

Labour Lies
You know your place [^]

A slave for life.
IP: Logged
newyddion Posted on 02/12/2019 15:37

Labour Lies
You want more tax breaks for billionaires and multinationals whilst our infrastructure crumbles?

What do you get out of it?
IP: Logged
gazzastrip2 Posted on 02/12/2019 15:39

Labour Lies
True- god forbid that I work harder and take a risk to better my family and their families.

That might mean that I become more wealthy than average and that's clearly not fair in the eyes of this Labour mob (something Blair, Brown and Mandelson understood).

These Labour policies send a loud and clear message.

Don't think about starting your own business. You will have all the risk and we're removing the rewards. Just get the highest salary you can, with the best benefits package, and keep your head down until you retire/die. Aspirations for anything "more" are not rewarded.

Employers = evil exploiters

Employees = victims who need help

Just be a good little proletariat and get under the yolk, where uncle Jezza can keep you safe.
IP: Logged
gazzastrip2 Posted on 02/12/2019 15:41

Labour Lies
Where have a I said that Newyy?

Christ the rantings of the extreme left really are effective if whenever questioned this is the instant response!

No wonder so many good people have been hounded out of the party!

IP: Logged
WeeGord Posted on 02/12/2019 15:43

Labour Lies
Gazza, completely removed from any sense of reality.

You can't even understand that the proletariats are the ones enslaved under this Tory government you fool.

If your 'risk' means you become less wealthy and it all goes pearshaped, I assume you won't be seeking any sort of payments from the welfare state to feed you and your family? [:o)]
IP: Logged
Corcaigh_the_Cat Posted on 02/12/2019 15:44

Labour Lies
'god forbid that I work harder'

Go for it, nobody works harder than Tory voters, you'rte always on here through the day telling us.
IP: Logged
1finny Posted on 02/12/2019 15:46

Labour Lies
The NHS is a drain on financial resource.
Get rid so we can give all our small businessmen and women more in their pockets.
Funny isn’t it how far a sense of entitlement can go
IP: Logged
mikeyyyy Posted on 02/12/2019 15:49

Labour Lies
Tory policy has somehow changed council tax into a government stealth tax. The residents will blame the councils for the rises while the Gov saves a mint, but the people save nothing.



Council tax more likely to go up under Conservatives than Labour or Lib Dems, Institute for Fiscal Studies suggests

The Institute for Fiscal Studies has published a briefing on the Conservative, Labour and Liberal Democrat plans for local government funding. This is not an issue that has attracted much attention in the campaign so far, but it deserves some focus because councils provide vital services – and the gap between what’s on offer from the Tories and Labour is vast.

Although the Conservatives claim to be a low-tax party, under their plans it is more likely that council tax would have to rise, the IFS suggests.
IP: Logged
mikeyyyy Posted on 02/12/2019 15:50

Labour Lies
so if you're right, it makes no difference.

You may as well get some good public services for your tax rather than "baked in" austerity under Tories.


Would seem some people are willing to accept absolute misery in return for paying thousands in taxes each year.

Well, whatever floats your boat.
IP: Logged
American_Mary Posted on 02/12/2019 15:54

Labour Lies
Will the extra tax you pay be more or less than the private health plan that you’ll require under the Conservative’s ? Is similar levels of taxation to what people paid under that bastion of Socialism Mrs Thatcher really unfair ? Will cheaper services and greater access to free things that you currently pay for not have a positive overall impact on your pocket ? Will not raising disposable income for those at the poorer end of society not create more potential customers for businesses of all sizes ?

If business men and women can’t see the potential holistic benefits for themselves in certain policies then with the greatest respect in the world they’ve probably got too narrow a view to fully exploit opportunities that this will present, many countries in Europe with higher taxation and stiffer regulations than are currently in place than ours manage to support small and medium businesses, why wouldn’t British businesses be able to do the same ?
IP: Logged
asredastheycome Posted on 02/12/2019 15:58

Labour Lies
gazzastrip2 I was hoping you were going to come on the other thread and refute Government lies. Probably no way you can do that though given the amount of porkies they are spouting.
IP: Logged
gazzastrip2 Posted on 02/12/2019 15:59

Labour Lies
What a sad bunch of Left wing moaners you lot are. Too jealous and envious to see the bigger picture!

Not one of you ever answer a question or issue that Labours proposals are likely to deliver.

If Jeremy and his nutcase momentum lot get in I hope you enjoy the years of mass unemployment that will follow.
IP: Logged
WeeGord Posted on 02/12/2019 16:05

Labour Lies
Gazza complaining of people not answering questions while quietly ignoring mine.

I will therefore ask you again: if you were to hit on hard times and your 'risk' failed, would you use the welfare the state provides to help feed you and your family, or will you not?

If not, how will you feed yourself or keep a roof over your head?
IP: Logged
Block1 Posted on 02/12/2019 16:06

Labour Lies
Apparently those greedy pensioners are to be taxed more, you know the ones on the lowest state pension in The developed EU.
IP: Logged
gazzastrip2 Posted on 02/12/2019 16:09

Labour Lies
American Mary- are these Utopian European countries you reference the ones with no to low growth, high unemployment, massive youth unemployment and stagflation.

The same ones where many of the more aspirational want to come and live here (or at least they used too).

IP: Logged
Corcaigh_the_Cat Posted on 02/12/2019 16:14

Labour Lies
If it's not the dog eat dog society you crave it's Utopian?

Have you learned nothing from what this country has been going through?

IP: Logged
Corcaigh_the_Cat Posted on 02/12/2019 16:17
Edited On: 02/12/2019 16:18
Labour Lies
'What a sad bunch of Left wing moaners you lot are'

So the opening thread is not a moan?

Another right wing clown.
IP: Logged
mikeyyyy Posted on 02/12/2019 16:24

Labour Lies
gazzastrip2

We will all pay more council tax under Tory plans.

This is their fault, not the councils.

IP: Logged
gazzastrip2 Posted on 02/12/2019 16:29

Labour Lies
I used to vote Labour!

I have voted Labour more times during my life than I have any other party!

Weegord- i didn't think your question really needed answering? In an effort to do so- i hope i don't have too. But if i did i am fearful there wont be nay money there to help me anyway!

As for the other comments this is the general rubbish that i expect form those that dominate this board now.

Anyone that doesn't agree or questions them or their politics is pounced on as being wrong. Anyone that runs a business is a rich, tory, fascist etc etc and and should be paying more and more and tax for the benefit of everyone else.

Like I said- it is no wonder so many good people have left the Labour party of late- very sad!
IP: Logged
Konrad_the_Barbarian Posted on 02/12/2019 16:30

Labour Lies
Well done Gazza for embarrassing the lefties on here. [^]

Very valid point and question.

This post alone proves why no one with any sort of aspiration should consider voting for that sack of $hlte that is Corbyns Labour.

IP: Logged
borobuddah Posted on 02/12/2019 16:33

Labour Lies
Tories who pretend to care about the ordinary folk is a common sight and a big lie
IP: Logged
Muttley Posted on 02/12/2019 16:38

Labour Lies
Here's a lovely little fact for you Mr. Strip.

Virgin West Coast Mainline received £2.7 BILLION in subsidies and yet kept £500 MILLION in profits. Do you think that is good value for your taxes? The Government invests in rail infrastructure but the profits from running the trains goes into private pockets. There is no risk involved either because of you find you are losing money you simply walk away from your contract. Now that might be alright if the fares had gone down or the service was quantifiably better but it isn't is it and it still costs more per mile than just about any other rail service anywhere in Europe.

So a few people may have to pay some more taxes. Perhaps we might just see fewer children going to school hungry.

But yeah you look after your own, just don't get sick or disabled or old.
IP: Logged
fridgeman Posted on 02/12/2019 16:50

Labour Lies
They all pretend, our choice is so poor its almost not worth voting for, Labour will bring us all down with their policies, more unemployment and normal working people paying more, much more in tax, the conservatives if they get a majority will screw things up trying to get an unrealistic post Brexit trade deal, we will all pay, I don't want the conservatives or Labour so mine is wasted on the lib dems.
IP: Logged
free_pint Posted on 02/12/2019 16:52

Labour Lies
'That might mean that I become more wealthy than average and that's clearly not fair in the eyes of this Labour mob (something Blair, Brown and Mandelson understood).'

Rates were higher under these than Corbyns proposing...
IP: Logged
hopesoboro Posted on 02/12/2019 17:00

Labour Lies
So gazz you're going to choose unemployment rather than pay more tax as a successful businessman?
IP: Logged
gazzastrip2 Posted on 02/12/2019 17:03

Labour Lies
'That might mean that I become more wealthy than average and that's clearly not fair in the eyes of this Labour mob (something Blair, Brown and Mandelson understood).'

Rates were higher under these than Corbyns proposing...


That's just not true. The highest rate of tax went up only at the very end of Labours term in office and as much through a political gimmick as anything else!
IP: Logged
asredastheycome Posted on 02/12/2019 17:06

Labour Lies
Gazza it is not the left that is jealous and envious. The actually is the right are greedy and scared.
I worked offshore for thirty years and there was some greedy greedy people working there. All self employed, limited company, or whatever they call it now. They bragged about paying only £16 a month tax while running round in Porches and Alpha Romeo's as company cars. Flying their families to Florida, Australia, New York for business meeting. I was in the same position as these people and could have done the same. My wife said it was morally wrong if not illegal and if we wanted schools and hospitals we had to pay into the system. I remained PAYE as I think if people continue dodging paying into the system eventually there will be no system. It's not jealousy or envy it's fvcking common sense.
IP: Logged
rumrunner Posted on 02/12/2019 17:07

Labour Lies
coming on this message board and taking a view , either side of the debate only brings you abuse and ridicule
there is no point so why do it
This election like all before it, will be decided by the silent majority who once behind the curtain cast their votes without spouting off
IP: Logged
gazzastrip2 Posted on 02/12/2019 17:09

Labour Lies
So gazz you're going to choose unemployment rather than pay more tax as a successful businessman?

Maybe!

But don't worry I wont be claiming unemployment benefits as I have saved in to my pension and bought and paid for my own house from which I can release equity.

But the people that work in my firm will become unemployed if I choose to close down.

It is pretty clear that none of the clever clog responders have ever been in business and really sound like wealth destroyers, not wealth creators!

There is no problem if you don't take a risk, be entrepreneurial and expect either the state or another person or firm to employ you and provide income and your wealth, but please look beyond some of the bigoted brain washed responses for gods sake!
IP: Logged
asredastheycome Posted on 02/12/2019 17:16

Labour Lies
Gazza unless you are the head of Google or Amazon the Labour party aren't after you. They want to help small businesses. If that's what you are.
IP: Logged
Muttley Posted on 02/12/2019 17:16

Labour Lies
We all need an element of a state safety net. Whether it is the assurance of a Police force to ensure lawful behaviour, roads to move from one place to another or sewers to handle our effluent so give over with the I'll be alright guff.
IP: Logged
asredastheycome Posted on 02/12/2019 17:19

Labour Lies
Muttley that's the problem they want all the benefits but don't want to contribute.
IP: Logged
gazzastrip2 Posted on 02/12/2019 17:24

Labour Lies
Gazza it is not the left that is jealous and envious. The actually is the right are greedy and scared.

I worked offshore for thirty years and there was some greedy greedy people working there. All self employed, limited company, or whatever they call it now. They bragged about paying only £16 a month tax while running round in Porches and Alpha Romeo's as company cars. Flying their families to Florida, Australia, New York for business meeting. I was in the same position as these people and could have done the same. My wife said it was morally wrong if not illegal and if we wanted schools and hospitals we had to pay into the system. I remained PAYE as I think if people continue dodging paying into the system eventually there will be no system. It's not jealousy or envy it's fvcking common sense.


I don't disagree with you on this, but this is a completely different issue. You are talking about one man band service companies. How they are structured and operate is open to question and debate. Even under these I would suggest that anyone bragging about paying only £16per month on thousands of pounds of income were either lying to you, or lying to HMRC!

I am talking about small and medium sized businesses. The engine of the economy. The wealth and employment creators.

I have no problem paying tax and do so on company profits, value added on goods and services, PAYE on my own and my staff salaries, National Insurance on my own and my staff salaries and if I am ever lucky enough o sell it capital gains tax on any gain.

I don't expect any momentum type idiots to feel sorry for me and I am not looking for sympathy, but what I am saying is that Labour will be taxing everyone more (that is fine) but please don't just say its big business and billionaires!

As for me if the tax rates are what I consider too high I will simply stop work and all the taxes I pay will stop. My staff will be unemployed and may require state help. My rented office will be vacant and not generate taxable rent etc etc. If this is mirrored up and down the land then there is one massive hole in the already dodgy Labour manifesto budget!!!!
IP: Logged
American_Mary Posted on 02/12/2019 17:24
Edited On: 02/12/2019 17:32
Labour Lies
No the the ones I’m referencing are the Northern European states that are regularly voted to have the highest quality of living in the world.

Just a point if you care to answer if the current set up is so beneficial to small and medium businesses why have a record number gone bust in the last few years ? Why are we hearing of more and more companies going into liquidation and business owners telling us what a tough environment it is to in at present ?

By the way Gazza, I too have the same things you have, house, pension etc many questions you have failed to answer and whilst I and others have tried to answer your legitimate concerns on Labour’s taxation policy, it seems that you are unable to respond to many of the points regarding customer base and holistic benefits.
IP: Logged
Matt07 Posted on 02/12/2019 17:40

Labour Lies
Spot on. I know the likes, not all working offshore. PAYE is a dirty word to these type.I also think the multinationals need to pay their fair share. How you get either group to pay their fair share is another thing, hiding in the loopholes in the taxation system and employing clever accountants to pay the bear minimum. My guess will be a few reading this post.
IP: Logged
Corcaigh_the_Cat Posted on 02/12/2019 18:15

Labour Lies
I started work in the mid 70's. Just about every employee was in a 'permanent' or staff position.
IP: Logged
Trug Posted on 02/12/2019 18:18

Labour Lies
The first thing the Tories do when they get into power is increase VAT so EVERYONE pays more tax under them.They also seem to find more things to slap VAT on.
Labour reduced VAT when they were in office.
Not sure about you Gazza but I want a fully funded NHS, Libraries, schools, armed forces, social services, justice system, police, border guards,social security system (NOT welfare), homes. These are all things the Tories have cut to the bone and beyond. They need replacing. They cost money. We all use them. We should all pay.
IP: Logged
free_pint Posted on 02/12/2019 18:19

Labour Lies
'As for me if the tax rates are what I consider too high I will simply stop work and all the taxes I pay will stop. My staff will be unemployed and may require state help. My rented office will be vacant and not generate taxable rent etc etc. If this is mirrored up and down the land then there is one massive hole in the already dodgy Labour manifesto budget!!!!'

It won't be, because the majority of business owners aren't as obviously dumb as you are. The benefits to small and medium businesses will be huge.

More productive staff, staff able to live on a proper wage (something you've claimed in the past that you do but say £10p/h is ridiculous?), they'll have cheaper house bills and better mental health. They'll also have more affordable travel (if they need it).

I know you're XXXXXXed off because it'll mean you have to pay about £20 extra and you've shown disdain for your staff, many times on here, so to be honest they'd be better off working for someone who actually gives a XXXXXX about the work they do than some bellend like you.

To be honest I wouldn't be at all shocked to find out you own no business at all as the things you've said over the past few weeks have contradicted yourself a tonne.
IP: Logged
laughing Posted on 02/12/2019 18:24

Labour Lies
Gazza, the problem with your political posts in general, and this thread particularly is you are stating things in a very specific way to suite your agenda. It's not very balanced and as such most moderate folks will just ignore it.

If you want to impact the floating voters you have to have a rationale, which you clearly ignore.

It could easily be a cut and paste from Johnsons ramblings.

We live in a free country vote for whomever you please, but know that these posts for what they are, nonsense!
IP: Logged
jhs1 Posted on 02/12/2019 18:33

Labour Lies
“ Gazza unless you are the head of Google or Amazon the Labour party aren't after you. They want to help small businesses. If that's what you are.”

Jeez how deluded can someone be.
IP: Logged
gazzastrip2 Posted on 02/12/2019 19:42

Labour Lies
"To be honest I wouldn't be at all shocked to find out you own no business at all as the things you've said over the past few weeks have contradicted yourself a tonne."

Please show me where i have contradicted! You're the one making things up i am afraid. I don't give two hoots if you believe me or not, it is a fact that i own and run a business and I've never said otherwise?
IP: Logged
inter_me_nan Posted on 02/12/2019 19:58

Labour Lies
At least if we are out by January then the EU Anti-Tax Directive won't come in here so the likes of Crispin Odey, Rees-Mogg, Farage and their ilk won't have to disclose where they are hiding their loot to avoid paying UK tax. But that's OK-just bang on about people "maybe" having to pay more tax under Labour. I'm sure that those who stand to gain the most from a Tory victory are more than content with this narrative amongst the little people.
IP: Logged
Corcaigh_the_Cat Posted on 02/12/2019 20:02

Labour Lies
Yes, the reports could indeed be the usual Tory lies, spread by the I'm Alright Jacks and those unaware of how the Tories have changed the country.
IP: Logged
gazzastrip2 Posted on 02/12/2019 20:08

Labour Lies
Just looking at the rest of your post Free Pint. You have clearly got me confused with someone else- or your an idiot who likes making things up?

My staff are very well paid. Significantly higher than the average wage, with flexible working times to suit them and a higher than average payment by me into their pension.

Two have been with me for 22 years and another for 14. The others for 5,4 and 2 years. I don't have a high staff turnover so i guess this proves that things aren't too bad for my staff and i resent your comments otherwise.

I have worked hard to build up my business and i have benefited form this hard work of late. My tax rise under Labours proposals will be significantly higher than £10 or so!

I also want decent public services, but Labours ways won't get them in the long run because they will run out ion money, find it too hard to borrow and too costly and ruin the economy with it.

I have said on other posts about my family who remain in the N East and the fact that they have jobs, affordable houses and prospects. Plus the NHS treatment my mum and dad have had over the last decade.

The way loads of you go on you would think we area third world country- you have fallen for the Labour/Momentum clap trap.

Like i have said, i actually agree with some of the policies they have floated. But really lots of the stuff coming out is true fantasy now and certainly isn't costed.

IP: Logged
Corcaigh_the_Cat Posted on 02/12/2019 20:29
Edited On: 02/12/2019 21:47
Labour Lies
People on low wages, in insecure jobs, made to be more flexible etc are also working hard.

In my past experience, and there's lots of it, the easier work has been the better the rewards.

And it just goes to show, you don't need to be particularly intelligent to run a company. You can't see the decay around you, the growth in poverty, the fall in real wages, the breaking down of infrastructure.

Smacks of I'm Alright Jack to me. Another ten bob Tory.
IP: Logged
GusboroughSteve Posted on 02/12/2019 21:21

Labour Lies
I'll say it, the op is a Cocker
IP: Logged
American_Mary Posted on 03/12/2019 09:11
Edited On: 03/12/2019 09:14
Labour Lies
Everything in the manifesto is costed Gazza, now you may not agree with the way it is costed but people who are experts in the field of accountancy and finance having looked at all the available data and asked hundreds of people and come to the conclusion that the figures are workable.
IP: Logged
klaus00 Posted on 03/12/2019 09:16

Labour Lies
"but people who are experts in the field of accountancy and finance having looked at all the available data and asked hundreds of people and come to the conclusion that the figures are workable."

Including the IFS...
IP: Logged
DCI_Gene_Hunt Posted on 03/12/2019 09:28

Labour Lies
Everyone (proportionally) should pay more tax to pay for all the things society needs and expects. Everyone wants everything for nothing and whines when they don't get it or its not as good as it should be.

NHS, Police Service, decent roads, etc etc etc
IP: Logged
gazzastrip2 Posted on 03/12/2019 10:38

Labour Lies
To deal with a few of the points raised:

-I don't live in an area surrounded by poverty so I don't see it your right. Everything is relative and Corbyn and crew have got you lot thinking that everything will be just great under their Labour, when this is highly unlikely.

- This poverty that often gets raised on here and an example is homelessness. I have asked on another thread why/how can it be the case that Middlesbrough houses so many asylum seekers (as is well documented) but apparently cant house its own?

-The hundreds of experts who have costed the Labour manifesto- all Left leading Uni types I suspect, who are bound to tow the line. There's hundreds more who don't agree, including the IFS who, contrary to what has been said above, cast doubt on many of Labours areas of revenue raising- I sat in on the IFS lecture so I know this is the case!

-I haven't said that anyone that runs a business is more or less intelligent than anyone else! But if you cant see that business owners create jobs and wealth and make a significant contribution to society then there isn't much hope. To fall back to insults as are on here is pathetic and unbecoming (not all as there are some who remain civil).

I agree that we all need to pay taxes to get and enjoy public services. If you actually read my opening post you will see my gripe!


If they get in (which thankfully is unlikely) they will have a hard job keeping balanced books to match their fantasy throw away election pledges. I guess its a tactic by Corbyn and crew to keep the subject off Brexit and keep the good folk of Middlesbrough voting their way just like they always do?
IP: Logged
Muttley Posted on 03/12/2019 14:12

Labour Lies
"Corbyn and crew have got you lot thinking that everything will be just great under their Labour"

No, I don't think anyone has said that or believes it.

Personally, I believe that a Johnson majority will be an absolute disaster for this country as they target further media control (they already have the BBC by the bo11ox) but Channel 4 have had the temerity to point out their lies rather than allow them to repeat them ad nauseum. So their licence will be "reviewed"...

In their manifesto they have said they will review "the relationship between the government, Parliament and courts". Now if that doesn't scare you I don't know what will. We have no written constitution and it sounds very much like they will be looking to take revenge on the courts for stopping the illegal proroguing of Parliament. "Gerrymandering" the constitution in their favour? Following Brexit there will be no recourse to European Law.

Balancing the books be fukked, if this evil axis gets in we will be much the poorer for it in more ways than fiscally.

"all Left leading Uni types I suspect" yeah experts, fukk em all. They went to University? Who needs higher education? You are well suited to the Tories in it for yourself using the poor minimum wage earners working for you to justify your own greed. Everything I read that you put out is based on self interest whether it is housing for Asylum Seekers or sneering at anyone with a degree. It doesn't seem to resonate with you that some of us just want a fairer society, not some fanciful "Communist Utopia" just fairer, to do away with centuries of inherited privilege and make a future for all our children and grand children.
IP: Logged
Corcaigh_the_Cat Posted on 03/12/2019 14:29

Labour Lies
Gaz, it looks like you lost your ability to see the state of the country when you were hit with the MEMEME stick.
IP: Logged
Boroabh Posted on 03/12/2019 14:51
Edited On: 03/12/2019 14:54
Labour Lies
They seem to be a lot of posters on here that know how much labours manifesto will cost and be funded so I was hoping one of you could help me. I’ve been trying to find out how much labours pledge to bring in a 32hr working week will cost the nhs. It doesn’t seem to be included in the manifesto nhs cost.
IP: Logged
American_Mary Posted on 03/12/2019 15:07

Labour Lies
Central Government funds private companies to house refugees, which is why they get homes and we have homeless people.

You just have to look at the rise of food banks, homelessness, NHS waiting lists, number of business going to the wall etc to realise the country hasn’t thrived under a decade of Conservatism.
IP: Logged
free_pint Posted on 03/12/2019 15:23

Labour Lies
'Just looking at the rest of your post Free Pint. You have clearly got me confused with someone else- or your an idiot who likes making things up?

My staff are very well paid. Significantly higher than the average wage, with flexible working times to suit them and a higher than average payment by me into their pension.'

See you've said this before but you've whinged about the reduction of working hours and the inc of min wage to £10 p/h, saying it will end small businesses etc. It wouldn't do either and if you do pay your staff well, then fair play, but shouldn't everyone?

You've also whinged about the 32 hour week, and you said previously that you do twice as much work as your employees, hence why I think you treat them like XXXXXX. You said they don't deserve to earn any more because you do so much more than they do and without you they'd all be unemployed. Didn't you also advise them all to not vote labour otherwise they'd have no job? I call that horrid treatment of staff.
IP: Logged
Boroabh Posted on 03/12/2019 15:23

Labour Lies
You just have to look at the rise of food banks, homelessness, NHS waiting lists, number of business going to the wall etc to realise the country hasn’t thrived under a decade of Conservatism.

Homelessness peaked in 2003-2004 under a labour government.
IP: Logged
gazzastrip2 Posted on 03/12/2019 15:51

Labour Lies
"See you've said this before but you've whinged about the reduction of working hours and the inc of min wage to £10 p/h, saying it will end small businesses etc. It wouldn't do either and if you do pay your staff well, then fair play, but shouldn't everyone?

You've also whinged about the 32 hour week, and you said previously that you do twice as much work as your employees, hence why I think you treat them like XXXXXX. You said they don't deserve to earn any more because you do so much more than they do and without you they'd all be unemployed. Didn't you also advise them all to not vote labour otherwise they'd have no job? I call that horrid treatment of staff."

Like i said you are making this up! Or you have got me confused with someone else?

I actually agree with an increase to the minimum wage and would prefer this to the ridiculous tax credits/universal credit or whatever the make up is. My staff get paid £60k, 2 others get £29k for 3 days a weekend 3 others get £15k for 2 and half days a week work. I think that is above the minimum wage!

I think the reduction in the working week is a decent aim, especially in a future where AI and Robots develop. I do question the way to is introduced though.

How can i say what others should pay their staff? That is ridiculous. I run a profitable business, my staff help, but are not key to this. They are well paid because i want them to remain with me and not leave to join another firm, It would be hassle for me if they did. This is competition and capitalism- its how it works.

Staff are happy and well paid, we all contribute to the tax system.

I certainly haven't told my staff not to vote Labour or anyone else. That is their right. Although listening to what they say its is clear they won't be. The main reason- a lack of trust of Jeremy Corbyn, Diane Abbot, John McDonnell and the Momentum left wing dominated labour party!

So as much as they, me or even the majority of the country are no Boris worshippers, it seems like the majority would prefer him to your choice? Kind of suggests that your choice isn't too clever?

Whatever you call horrid treatment of staff doesn't apply to me i am afraid. As i said they have worked with me for many years and unlike the N East there are plenty of other jobs they could go to if they wanted.
IP: Logged
gazzastrip2 Posted on 03/12/2019 15:57

Labour Lies
Corgaigh, i am not me me me and i would have a bet that i contribute a hell of a lot more to society than you do!

Your pathetic misguided generalisations pretty much sum up how sad and bitter you are at anyone who dares to do well when your stuck in a self inflicted rut blaming everything that is bad in your life on everyone else!

IP: Logged
Tuncaythefunguy Posted on 03/12/2019 16:10

Labour Lies
The irony of someone calling this thread 'Labour Lies'

Look at the Tories past ten years and Boris's history of lying.
IP: Logged
free_pint Posted on 03/12/2019 16:11

Labour Lies
Yeah so was in this thread. In which you also complained that if one of your staff needed time off to recover from domestic violence, you would be suffering..

Link: hmm..
IP: Logged
gazzastrip2 Posted on 03/12/2019 16:21

Labour Lies

You are totally brainwashed if you can twist what i said into that. Quite pathetic and offensive!

Yes i run/own a business. Yes i am probably wealthier than average (starting from nothing).

It is the resentment and envy that worries me the most about Corbyn and Momentum and it is well represented on this board! Sad to say as a former Labour voter!
IP: Logged
free_pint Posted on 03/12/2019 16:26

Labour Lies
Resentment and envy? Ha![cr][cr][cr]
IP: Logged
Corcaigh_the_Cat Posted on 03/12/2019 16:52

Labour Lies
Not only do you work harder, you contribute more. And to top it off, you're not me me me. Do you drink your own bathwater?
IP: Logged
asredastheycome Posted on 03/12/2019 17:38

Labour Lies
Gazza why would anyone on here be envious of you. I am quite content in my own little world thank you.
IP: Logged
ZippytheHippy Posted on 03/12/2019 21:14

Labour Lies
gazzastrip2

wrong message board mate, know your place like a good little as ctc said.

lefties only allowed to post relevant truths as they see them, everything else is a lie or fake news.

Tories = Charles I
Labour = John Pym
IP: Logged
gazzastrip2 Posted on 04/12/2019 15:57

Labour Lies
More Labour lies as released yesterday:

Labour’s pledge to save households more than £6,700 each year has been savaged by commentators and industry experts who question the party’s figures and assumptions about privatisation.
John McDonnell told supporters in Birmingham that those warning about the risks of Labour’s plans to nationalise energy, broadband, water and other industries claiming that “the privatisation fat-cats are scaremongering with their threats of legal action.”
He added: “Of course they need paying for. But we believe in a fair society, we don’t leave them to the market so those with the most can afford them while others can’t.”
However Labour’s plan was called out by one former party adviser Tom Hamilton, who said: “Anyone who tells you Labour will put £6,717 in your pocket is lying to you, it’s as simple as that.”



Robert Colville, director of the Centre for Policy Studies think tank, slammed Labour’s figures as “a naked deceit”.
Colville dismantled several of Labour’s promises, and pointed to the inconsistencies in their assumptions of an ‘average’ household.
“This is a ‘household’ in which two working parents are rich enough to both commute into London (or another big city), to pay for their own NHS prescriptions, and receive zero state help with childcare,” he said. “Yet at the same time poor enough to still be receiving free school meals, and renting their home – and, according to the final paragraph, earning the minimum wage.”
Colville also rubbished Labour’s use of nominal inflation figures while complaining that wages have not risen in real terms “is batsh*t”.
IP: Logged
Corcaigh_the_Cat Posted on 04/12/2019 16:07
Edited On: 04/12/2019 16:13
Labour Lies
CPS, you'll have to try harder than those nut jobs. They still believe that free markets exist.

Nice to see your defence of the indefensible continuing.
IP: Logged
gazzastrip2 Posted on 04/12/2019 16:16

Labour Lies
Does it matter who its from?

The figures are pure fantasy and Labour peddles them in hope/desperation!

True all (most) politicians lie or are very liberal with the truth. But you lot on here only see it one way and cant have any criticism or questioning of your precious Momentum riddled labour party- its quite sad!

A bit like the plans to nationalise.

Makes great headlines- but in reality the EU rules wont allow it under the terms that labour claim. Now if Jeremy comes clean and says he wants out of EU then fine- in power and out of the EU he can get away with state subsidies.


But no, he is fudging it and McDonell is simply lying (again).

So for all you staunch Labour luvvie remainers please wake up and get a grip of reality!
IP: Logged
bear66 Posted on 04/12/2019 16:26

Labour Lies
The figures I've seen add up. The major question is whether the implementation of a very progressive manifesto can be achieved by 2030. [8)]
IP: Logged
gazzastrip2 Posted on 04/12/2019 16:31

Labour Lies
Your not looking very closely then! or more like choosing not too.

Look at the breakdown (it was highlighted an Andy Mcdonald tweet yesterday).

There simply isn't a family that exist that meets the criteria and if they did they wouldn't get free school meals!

Please take the blinkers off and admit that Labour are pushing this one a bit too far?
IP: Logged
bear66 Posted on 04/12/2019 16:37

Labour Lies
I've just seen the breakdown and only thing IFS have questioned is whether nationalisation can be completed by 2030.

I agree that it won't save me as much as that as I don't have a train season ticket or children in the 2-5 age group.
IP: Logged
Corcaigh_the_Cat Posted on 04/12/2019 16:50

Labour Lies
Gazzastrip, now can you lecture on reality when you have no idea what's going on around you?
IP: Logged
gazzastrip2 Posted on 04/12/2019 16:53

Labour Lies
Here is the tweet:


Labour will save an average family £6,700
£559 on energy bills
£113 on water bills
£364 on broadband
£2,194 on a pair of season rail tickets
£2,941 for childcare per child
£108 a year for a monthly prescription
£437 on free school meals
That's a total of £6,719

I don't know of an "average family" that looks anything like this and I reckon you don't either.

Even the former labour party adviser calls it out. But no doubt you will claim him a Tory because presumably he worked under Blair (I don't know to be honest).
IP: Logged
free_pint Posted on 04/12/2019 16:59

Labour Lies
So Tories put in their manifesto that they want to override any ability for govt to say no to them and no one bats an eye lid.

Labour tweet about the things their saving people and people go mental.

Oh also did you know Corbyn doesn't watch the queens speech.. because hes at homeless shelters (just dont mention the end bit)
IP: Logged
Rayman Posted on 04/12/2019 17:00

Labour Lies
You must be minted.
IP: Logged
Corcaigh_the_Cat Posted on 04/12/2019 17:02

Labour Lies
Hasn't he mentioned that already amongst his favourable personal traits. Another shy Tory.
IP: Logged
gazzastrip2 Posted on 04/12/2019 17:04

Labour Lies
Tories- dodgy/deceitful- no surprise, but

Labour- desperate at best!

I feel quite sorry for you if you cant question anything that this current labour lot puts out.

IP: Logged
Muttley Posted on 04/12/2019 17:18

Labour Lies
So the savage deconstruction is not based on the validity of the fiscal calculations but on a sociological argument that no one family will benefit from ALL the savings?

FFS and you call Labour "desperate"? [rle]

Just admit you don't like the thought of an equitable society because you were a lucky/skilled rat in the race.

You're a Tory, but you'll never be a real one, the amusing thing is the real elite that run your Party, the old Etonians the landed and moneyed only need your "x" on Dec 12 after that; if you could just be a good little chap and not rock the boat... thanks ever so.
IP: Logged
Corcaigh_the_Cat Posted on 04/12/2019 17:24
Edited On: 04/12/2019 17:29
Labour Lies
Gaz, you're getting ever more desperate. You're a Tory, we all know that. You're one of those damaging the country.

Nit picking through a comprehensive manifesto is only to be expected from those unable to put a manifesto together.

The country is desperate for change, the free market people have damaged it for four decades. That's the top and bottom of it. It's time for change and to try and make things better for the many, not the few.

If you yourself are going to have to fork out a little more it's because it's about time you did.
IP: Logged
gazzastrip2 Posted on 04/12/2019 18:31

Labour Lies
The country is desperate for change?

Have you seen any recent polls?
IP: Logged
bear66 Posted on 04/12/2019 18:46

Labour Lies
Yes, 55% of the country are desperate for things to improve, whilst 45% are happy for the vulnerable and disabled to be victinised. They possibly even want things made far, far worse for them. So that's 100% want change.
IP: Logged
myfooty Posted on 04/12/2019 18:49
Edited On: 04/12/2019 18:59
Labour Lies
gazzastrip2 is clearly a political shill that lies more than Boris. That one linked thread just showed almost everything you have posted is lies. Different amount employees and length of they employment with your business are totally different.
IP: Logged
merrykoala Posted on 04/12/2019 18:56

Labour Lies
Don't think of it as spending, think of it as investing, like the French and German governments make money out of owning parts of our energy and transport industries.

You're a brilliant businessman*, i'm sure you'll catch on eventually [;)]




*Unless you really would shut your business down and make your loyal staff of many years unemployed in a fit of pique over tax of course.
IP: Logged
gazzastrip2 Posted on 04/12/2019 19:00

Labour Lies
You lot are just like the political leaders you worship- you just make things up!

IP: Logged
bear66 Posted on 04/12/2019 19:01

Labour Lies
Are you part of the 55% or 45%?
IP: Logged
myfooty Posted on 04/12/2019 19:17

Labour Lies
Care to explain the inconsistent posts?

" gazzastrip2 Posted on 24/09/2019 11:18McDonnells visionReport Message | Email Message To A Friend | Reply To Message Jonny G, i don't have time to get into a detailed discussion as I am quite busy, but to answer oen of your questions.I have 4 members of staff, 3 of which do admin roles and are not business getters/revenue generators. They have been with me for 18,18 and 10 years. I offer flexible working hours and good pay 9i pay them much higher than average because they are good and it would be a pain for me to replace them)."

" gazzastrip2 Posted on 02/12/2019 20:08Labour LiesReport Message | Email Message To A Friend | Reply To Message Just looking at the rest of your post Free Pint. You have clearly got me confused with someone else- or your an idiot who likes making things up?My staff are very well paid. Significantly higher than the average wage, with flexible working times to suit them and a higher than average payment by me into their pension.Two have been with me for 22 years and another for 14. The others for 5,4 and 2 years. I don't have a high staff turnover so i guess this proves that things aren't too bad for my staff and i resent your comments otherwise."
IP: Logged
plazmuh Posted on 04/12/2019 19:18

Labour Lies
This is not one of them

Link: xxx
IP: Logged
merrykoala Posted on 04/12/2019 19:20

Labour Lies
Clearly gazzastrip2 is actually Doctor Who.

It explains a lot
IP: Logged
bear66 Posted on 04/12/2019 19:25

Labour Lies
So three workers have done 4 years work in just over two months?
IP: Logged
gazzastrip2 Posted on 04/12/2019 20:02

Labour Lies
Apologies, the 22 years is my secretary who worked for me for 4 years at another company before i set up n my own. She followed me.

The confusion between 18 and 14 years is the fact that one role was carried out by an individual for 4 years and has since been carried out by the current member of staff for 14 years.

The highest paid member of staff has been with me for 2 years and the others are various family members who have worked on and off as and when the business needs them and when they can.

To answer another question- in the unlikely (i hope) event of Corbyn getting in, no i won't simply close my business in a fit of pique and make staff redundant. But if things go as i fear they might then i may have to lay staff off, reduce their hours or perhaps simply retire. Because funnily enough, in a free market economy i don't fancy working for the government for free!

Nowhere have i said that i wish ill on the less fortunate on our society (i come from a working class family and grew up in council houses in different towns in the north east). Just because i choose not to vote for the Left wing Corbyn and own a business does not mean i revel in the vulnerabilities of others.

There are numerous nasty comments that generalise that anyone who owns a company or does well is vile, horrid, uncaring etc.

I am no Boris fan and i am not a member of any political party. I choose who to vote for at each election and have voted for different parties throughout my life. I have previosuly voted labour and to my knowledge my dad always voted Labour as did his dad probably. There are far more deep-rooted Labour supporters (including members, financial donors and MPs) who Corbyn has lost that you should be more concerned about.

My view is that the Labour manifesto is a fantasy wish list (growing daily) that is easy to produce when in opposition but making it happen if you had to make the decisions is a totally different matter and i dont think it has a cat in hells chance of working as promoted without mass unemployment, crippling debt massive long term consequences for our country.

In the end the very people they claim to want to help will be the ones who will suffer.
IP: Logged
ZippytheHippy Posted on 04/12/2019 20:11

Labour Lies
gazzastrip2

CtC generally works in the USA, Houston I believe, contributes feck all here generally. he's the boards ultimate hypicrate.
IP: Logged
merrykoala Posted on 04/12/2019 20:18

Labour Lies
Or......

You're a delusional crackpot.

Corbyn doesn't want you to work for free, where on earth would you get such an idea from unless you are so easily suggestible that you believe every single lie you've heard about him.

The tories have broken manifesto promise after promise and their leader is a charlatan and a liar but he's offering you a small NI bung so it's worth selling the poor down the sXXXXXXy.

Things can't get much worse for the poorest in society under labour but they can get better for everyone if they invest and spend wisely.
IP: Logged
Corcaigh_the_Cat Posted on 04/12/2019 20:20
Edited On: 04/12/2019 20:24
Labour Lies
Zippy, always miles from the truth. You're a credit to the Ten Bob Tories of Teesside.

Gaz, if you're not happy with your small business then do as you say, ditch it. You will be replaced, the demand that you tapped in to will still be there.
IP: Logged
ZippytheHippy Posted on 04/12/2019 20:29
Edited On: 04/12/2019 20:31
Labour Lies
CtC

your ignorance is almost a physical being on its own. if you spent more time in the UK and less time up your own colon you would know my political views.

sadly you are so enchanted with licking your own prostate you miss the point time ad infinitum or do I mean ad nauseam.

IP: Logged
Corcaigh_the_Cat Posted on 04/12/2019 20:33
Edited On: 04/12/2019 20:38
Labour Lies
Zippy, I've read your bleating of anything non Tory for years. Anti Blair, anti Brown now anti Corbyn.

A 'former Labour voter' appears the in vogue claim for you ten bob Tories.

Keep voting for inequality, child poverty, food banks and a run down infrastructure, but for once be honest about it. Or is honesty beyond you fcukers?

IP: Logged
myfooty Posted on 04/12/2019 20:34
Edited On: 04/12/2019 20:44
Labour Lies
Clearly gazzastrip2 sees himself as one of those liars that is far more skilled in the art of being lying ***** and doesn't care less when he does it. In fact, I am not sure he realises when he is doing it, he is such a natural. Just like we laugh at Boris when he gets caught out we are now laughing at you. (Boris is another one that can't lie but thinks he is good)
IP: Logged
inter_me_nan Posted on 04/12/2019 20:34

Labour Lies
Gazzastrip comes over as a tedious know-all blowhard who likes the sound of his own keyboard. As Churchill said of any fanatic-can't change his mind and won't change the subject. Another one of the gray heads you see bobbing in agreement at right wing meetings, safe in their bank account, home ownership and pension.The cobblers you post on here suggests something is seriously wrong in your life as it's just not enough is it? You don't spread anything positive, you have to attack stuff to feel anything.
IP: Logged
ZippytheHippy Posted on 04/12/2019 20:41
Edited On: 04/12/2019 20:43
Labour Lies
ctc

you conviently forget my anti Cameron and anti Gideon posts. lime i said board hypicrate = CTC. I'm in Houston in January mabey il buy you a pint. you can call me names and atempt to label me all you want, number9 had you bang to rights.
IP: Logged
Muttley Posted on 04/12/2019 20:43

Labour Lies
A Tory Apologist glorying in the moniker "hippy"...[8D]

Corbyn's manifesto does indeed represent a "wish list". A wish list for a fairer society, perhaps not all would prove to be deliverable. A case of aiming for the stars but reaching the moon perhaps. The alternative is to hand the reigns to the Conservatives. 9 years of "Austerity" have given us 130,000 "avoidable deaths". So I suppose, pro rata we should expect another 70,000+ in the next five. Would that be OK? Children still growing up in poverty, OK? Universal Credit, Fair? Increased costs of Health Care, a price worth paying?

There is a reason that the Conservatives are dodging hustings and interviews and it is because their work is done, the simple fearful folk will keep on repeating their lies so that it becomes a sort of truth.

The "Brexit" vote has been explained as a desire for change but when you present REAL change...
IP: Logged
Corcaigh_the_Cat Posted on 04/12/2019 20:53

Labour Lies
Zippy, if Number9 is your guru you're more stupid than I thought.
IP: Logged
ZippytheHippy Posted on 04/12/2019 21:06
Edited On: 04/12/2019 21:07
Labour Lies
mutley & CtC

predictable in your blinkered ill informed responses. how sad, but hey ho keep wearing the specs after all you are "lefties" and therefore infallible.

IP: Logged
free_pint Posted on 04/12/2019 21:41

Labour Lies
What's blinkered and I'll formed in what muttleys said there like? Hes not been personal? Hes just wrote what's happening.. he even said some of labours manifesto might not be possible but it's an aim worth having as if even 50% of the manifesto happens then the country will be vastly improved.
IP: Logged
ZippytheHippy Posted on 04/12/2019 22:07

Labour Lies
free_pint

read it again
IP: Logged
Corcaigh_the_Cat Posted on 04/12/2019 22:09

Labour Lies
Tory apologist. He's spot on.
IP: Logged
free_pint Posted on 04/12/2019 23:48

Labour Lies
Minus the first line then sorry!

But what else has he said that's blinkered there?
IP: Logged
BandH Posted on 05/12/2019 02:55

Labour Lies
I have a mate who until this week has posted constantly slagging off the tories and praising St. Jeremy and repeatedly said how he would be glad to pay a 'little more' in taxes to help the poorer in society etc.

He stopped posting this week as he has gone on a 2 week luxury holiday to the far east...

While those he professes to care about are still using food banks.
IP: Logged
bumface Posted on 05/12/2019 05:40

Labour Lies
And?
IP: Logged
merrykoala Posted on 05/12/2019 07:07

Labour Lies
And there you have it, you're not allowed to put the case for equality and a fairer society.

You're not allowed to say the system is broken and offer to pay more tax AND go on a luxury holiday because you will be branded a "Champagne Socialist".

Poor and want equality? Then you're just envious, likely lazy and feckless as well.

The only option is to doff your cap and wait for some crumbs to trickle down from people who are entitled to ludicrous privilege and immunity e from criticism because they "worked hard".
IP: Logged
American_Mary Posted on 05/12/2019 07:16

Labour Lies
No wonder the political situation is as it is if BandH is anything to go by, you can’t have a social conscience and a high standard of personal living, and they claim the left are jealous.
IP: Logged
gazzastrip2 Posted on 05/12/2019 09:24

Labour Lies
More labour (Corbyn) lies surfacing today and from a Labour source Jewish Labour Movement to the Equality and Human Rights Commission (EHRC)).

For those that think Momentum are only a kind hearted cuddly group- you should read the report.

This is todays Labour party that has swung violently Left. It is not the Labour party that you and i used to vote for and it certainly isn't the one that your dads and your grandads used to vote for.

Sadly the current extreme rulers look like they are going to hand the election to BJ on a plate.
IP: Logged
Stigmata Posted on 05/12/2019 10:01
Edited On: 05/12/2019 10:08
Labour Lies
Wrong thread. UTB
IP: Logged
Corcaigh_the_Cat Posted on 05/12/2019 10:44
Edited On: 05/12/2019 10:45
Labour Lies
'This is todays Labour party that has swung violently Left.'

The make up of the party is little different from when Miliband was elected leader.

You're just telling lies again. If anything they've swung peacefully.
IP: Logged
gazzastrip2 Posted on 05/12/2019 16:26

Labour Lies
CtC, ok change violently to dangerously but still a significant swing to the Left!

Even Corbyn accepts this- there was a video knocking around yesterday where he openly admitted his political position is to the far left.

Add to that the following who are a few, of many, who have come out and said so, or even taken action as a result:

Tony Blair
Lord Sugar (Labour peer)
Ann Coffey
Angela Smith
Chris Leslie
Chuka Ummana
Mike Gapes
Luciana Berger
Gavin Shuker
Joan Ryan
Louise Ellman
Ian Austin
Ivan Lewis
John Woodcok

Even today the New Statesman are saying Corbyn is unfit to be PM.

These are all Labour people/supporters. The make up is significantly different, especially at the top, from when Milliband was elected leader.

IP: Logged
bear66 Posted on 05/12/2019 16:34

Labour Lies
He's marginally to the right of McMillan, who accepted the post WW2 new deal for the population as a whole.
IP: Logged
Corcaigh_the_Cat Posted on 05/12/2019 16:44
Edited On: 05/12/2019 16:52
Labour Lies
I'm not sure the make up of the party is much different. A lot of those jumped before they were pushed or retired. There hasn't been wholesale deselections, it hasn't happened.

The biggest changes within any party has been at the party in power, who are now being assisted by the Brexit Party. It's hard to tell which of those now sits further to the right.

Here's the list, and they're not all backbenchers or part of a move by a foreign power to undermine the leadership.

October 2019

Rt Hon Rory Stewart MP, MP for Penrith and The Border, former Secretary of State for International Development. Resigned on 4 October in protest of Boris Johnson’s slide towards extremism and in opposition to his Brexit plans, announcing that he will not stand at the next election.

September 2019

Rt Hon Amber Rudd MP, Secretary of State for Work and Pensions. Resigned on 7 September arguing there was “no evidence” that Boris Johnson was really seeking a deal with the European Union and was instead determined to deliver a no deal Brexit.

Jo Johnson MP, Boris Johnson’s brother & Minister for Universities, Science, Research and Innovation. Quit as a minister and MP on 5 September saying he is “torn between family loyalty and the national interest”!



Philip Lee MP, MP for Bracknell. Resigned on 3 September in opposition to Boris Johnson’s pursuit of a no deal Brexit. Lee’s resignation from the Tory party also officially noted the moment that Boris Johnson lost his parliamentary majority.

Rt Hon Philip Hammond MP, former Chancellor of the Exchequer. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Rt Hon David Gauke MP, former Secretary of State for Work and Pensions. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Anne Milton MP, MP for Guildford. Had the whip withdraw on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Rt Hon Alistair Burt MP, former Minister of State for the Middle East and North Africa. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Rt Hon Ken Clarke MP, former Chancellor, Home Secretary, Education Secretary, Health Secretary, Justice Secretary and Father of the House. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Rt Hon Oliver Letwin MP, former Chancellor of the Duchy of Lancaster. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Caroline Nokes MP, former Minister of Immigration. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Antoinette Sandbach MP, MP for Eddisbury. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Rt Hon Nicholas Soames MP, MP for Mid Sussex. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Rt Hon Dominic Grieve MP, former Attorney General. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Rt Hon Justine Greening MP, former Secretary of State for Education. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Rt Hon Greg Clarke MP, former Secretary of State for Business, Energy and Industrial Strategy. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Sam Gyimah MP, former Minister for Universities. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Stephen Hammond MP, former Minister for Health. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Margot James MP, former Minister for Digital & Creative Industries. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Richard Harrington MP, MP for Watford. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Guto Bebb MP, former Minister for Defence. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Ed Vaizey MP, MP for Wantage. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Steve Brine MP, MP for Winchester. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

Richard Benyon, MP for Newbury. Had the whip withdrawn on 3 September by Boris Johnson for opposing the UK government’s no deal Brexit strategy.

August 2019

Ruth Davidson MSP, Leader of the Scottish Conservatives. Resigned on 29 August citing Boris Johnson’s Brexit strategy as part of the reason, alongside the desire to spend more time with her new son and partner, for her resignation.
IP: Logged
superstu Posted on 05/12/2019 17:10

Labour Lies
"Labour will save an average family £6,700
£559 on energy bills
£113 on water bills
£364 on broadband
£2,194 on a pair of season rail tickets
£2,941 for childcare per child
£108 a year for a monthly prescription
£437 on free school meals
That's a total of £6,719

I don't know of an "average family" that looks anything like this and I reckon you don't either."

[:D]

How the f*ck do you not know any families with broadband and water bills?
IP: Logged
gazzastrip2 Posted on 05/12/2019 17:21

Labour Lies
Having the whip withdrawn (and it has been largely reinstated since) is quite different to a MP resigning and urging others not to vote for the party he/she used to represent. Even worse suggesting they vote for the sworn enemy (Boris).

I haven't seen any Tory MPs, no matter how much they loath BJ suggest to others that they vote for Corbyn?
IP: Logged
gazzastrip2 Posted on 05/12/2019 17:28

Labour Lies
Superstu- how many do you know that spend that much on train season tickets? and that much on childcare?

These are dscribed by Labour/Momentum as "average family"?????

The prescription stuff appears a totally random number too.

The piece also ignores inflation when it doesn't suit but adds it back in when it does.

Its back of fag packet desperate stuff just like a whole chunk of the calcs in the manifesto!

Im not saying the Tories dont twist the truth and say one thing and do another, but a lot of you take everything that Labour/Momentum put out as gospel- with no question and pounce on anyone that dares to disagree or take issue.
IP: Logged
superstu Posted on 05/12/2019 17:37

Labour Lies
I live in London so every couple I know spend at least that on train tickets. Fair play though, they don't each have kids - only some.

Perhaps others are like me and know some families with kids and some without. Perhaps like me, all the families they know have the internet, water bills, energy bills, etc. So actually I think probably most DO know a family that looks "anything like that".
IP: Logged
superstu Posted on 05/12/2019 17:41

Labour Lies
"The make up is significantly different, especially at the top, from when Milliband was elected leader."

[rle] oh yeah under Miliband the party did a great job... the good old days...
IP: Logged
gazzastrip2 Posted on 05/12/2019 18:15

Labour Lies
So Superstu- the sensationalised look at what Labour can save you rubbish should really have said "Average London Family where mum and dad both use trains".

Slightly pedantic i accept but at present only 11% of prescriptions are actually paid for. So the figures given by Labour are pushing it a bit really!

The same average family will pay more tax as a result of Labour scrapping the married persons allowance. I could also add the extra payments the average family will need to make into their pensions to recover the tax taken out by Labour on dividends within the pension pot.

Much of Labours manifesto is laudible, but again there is every chance that the repurcusiions would be lower growth, higher borrowing and higher unemployment.
IP: Logged
Corcaigh_the_Cat Posted on 05/12/2019 18:21

Labour Lies
We've heard that before and we know what happened next. Show us the figures to prove that will happen if you're all about honesty.
IP: Logged
superstu Posted on 05/12/2019 18:30

Labour Lies
"should really have said "Average London Family where mum and dad both use trains"."

No, no, you're right. It should have said average family gazzastrip knows will save £0 since they currently don't use water, energy or the internet.

"The same average family will pay more tax as a result of Labour scrapping the married persons allowance."

Married allowance lets married people sack off £250 that others have to pay. So yes for the families you know they won't save because as mentioned they don't use utilities or broadband, but for lots of 'London families down in that there south' running water and gas/electric are quite common these days. So they'd make a net saving based on the tweet you quoted.
IP: Logged
merrykoala Posted on 05/12/2019 19:33

Labour Lies
I have to say, by repeatedly posting a load of inconsistent claptrap about his fictitious family business, gazzastrip2 has finally convinced me to vote for 5 more years of crippling austerity and uncertainty while our schools, hospitals and public services are pared to the bone.

Let's get Brexit Done and reject a coalition of antisemitic chaos by getting behind the strong and stable conservative government so we can play our part in a big society.
IP: Logged
BandH Posted on 05/12/2019 20:22

Labour Lies
If he truly had a social conscience surely he would give up that holiday for those more in need than him jet-setting to far flung places, which is also killing the planet to a socially conscious person?
IP: Logged
Muttley Posted on 05/12/2019 20:26

Labour Lies
Sorry BandH, auditions for board fool were yesterday.
IP: Logged
Corcaigh_the_Cat Posted on 05/12/2019 20:28

Labour Lies
He's making a brave challenge, all the same.
IP: Logged
BandH Posted on 05/12/2019 20:42

Labour Lies
Sorry muttley, didn't realise you had got the role, congratulations, well deserved.
IP: Logged
gazzastrip2 Posted on 06/12/2019 06:57

Labour Lies
Superstu- you seem totally brainwashed?

I haven't said anywhere that an average family don't have water and energy bills!

These are two of the lower cost items thrown in by Labour. The two season train tickets are significantly higher and aren't representative of the average family, as you seem to agree (with your London comments).

The prescription cost saving is fantasy and ignoring a tax allowance they will remove, which is fact, is just more lies.

As for the rest of the manifesto- yes it is a pack of lies too. As I have said- it has many good aims but it simply isn't costed!

It is just like the protest politics that Corbyn and Momentum are effective in. We want this this and this- but if were honest we don't really know how we are going to pay for it.

I cant see anywhere that the WASPI pension pledge is costed. Nor can I see the massive costs for re-nationalisation? Then add on the multiple throwaways that come out daily since the manifesto was published.

IP: Logged
superstu Posted on 06/12/2019 08:42

Labour Lies
"I haven't said anywhere that an average family don't have water and energy bills!"

"Labour will save an average family £6,700
£559 on energy bills
£113 on water bills
£364 on broadband
£2,194 on a pair of season rail tickets
£2,941 for childcare per child
£108 a year for a monthly prescription
£437 on free school meals
That's a total of £6,719

I don't know of an "average family" that looks anything like this and I reckon you don't either."

Is everyone who doesn't agree with you brainwashed? Dunno how you've come to the conclusion that I agree with you about the rail tickets. I'll repeat myself - every couple I know spend at least that annually on train travel.

It seems like maybe your problem is you have trouble realising that other peoples lives may be different to your own. Stop berating your staff and get out of Boro once in a while [^] could do you good.
IP: Logged
gazzastrip2 Posted on 06/12/2019 09:18

Labour Lies
"get out of Boro once in a while".

You aren't only brainwashed- your also pretty ignorant.

I don't live in Boro. I haven't lived in the N East for 30 years. I have family there and despite being working class they dont live in the poverty that many on this board keep going on about and have generally done ok under long periods of Tory government.


I live in the South East- having moved out of London 20 years ago.

Your other comments aren't even worth responding too and if you are stupid enough to be bought buy the gimmick of free broadband from a totally uncosted manifesto then go for it!
IP: Logged
Corcaigh_the_Cat Posted on 06/12/2019 10:29
Edited On: 06/12/2019 11:08
Labour Lies
Which fully costed manifesto will you be following?

IP: Logged
CardiffDaffs Posted on 06/12/2019 10:35

Labour Lies
I am sure this Gazza character is a loyal Tory and fair play to him for standing his ground but to start accusing people of being “brainwashed” when the whole Conservative campaign of deception and untruths (or as Javid calls it “misremembering”) is designed to appeal to a ill informed and disaffected group of voters. Populism at its worst and that’s the real “brainwashing”
IP: Logged
superstu Posted on 06/12/2019 11:19

Labour Lies
[:D] you live in the south east and don't know any families that spend money on rail travel?

Yeah, okay, sure you do...
IP: Logged
Corcaigh_the_Cat Posted on 06/12/2019 11:37

Labour Lies
Story gets taller by the day.
IP: Logged
gazzastrip2 Posted on 06/12/2019 12:08

Labour Lies
I know plenty of people that travel by train.

I don't know any where the mum and dad both travel by train on a season ticket.

I know plenty of mums and dads who both used to travel by train on a season ticket before they had kids. But where one or the other now works locally, or flexi and don't pay the kids care fees mentioned in Labours fictitious family!

If you cant accept that labour are spinning the yarn on this one then so be it, life will be so very very much better for everyone in the Labour land of milk and honey.

And yes I accept that not everything the Tories say is gospel either and they also spin the yarn!

IP: Logged
superstu Posted on 06/12/2019 12:20

Labour Lies
"Labour will save an average family £6,700
£559 on energy bills
£113 on water bills
£364 on broadband
£2,194 on a pair of season rail tickets
£2,941 for childcare per child
£108 a year for a monthly prescription
£437 on free school meals
That's a total of £6,719

I don't know of an "average family" that looks anything like this and I reckon you don't either."

So in actual fact you know plenty of people that wouod benefit from the first 4 out of 7 items on this list?

And presumably the people you know with primary school age kids, even if they don't need childcare, their kids probably do eat lunch at school? So you probably know plenty of people who'd benefit from 5 out of 7.
IP: Logged
asredastheycome Posted on 06/12/2019 12:33

Labour Lies
"And yes I accept that not everything the Tories say is gospel either and they also spin the yarn!"

Are you sure about that. I took it all as gospel and was going to vote for them. Oh well thanks for putting me straight Gazza. Labour it is then[^][:D]
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213